/* 容器样式 */
.container {
  width: 1200px;
  margin: 0 auto;
}

p {
  margin: 0;
}

.searchTipItems:hover {
  background-color: #F5C3C5;
  color: #333;
  -moz-opacity: .9;
  -khtml-opacity: .9;
  /* opacity: .9 */
}

/* 头部导航 */
.header {
  padding: 10px 0;
  background: rgba(0, 0, 0, 0.5);
  height: 68px;
  position: fixed;
  width: 100%;
  top: 0;
  z-index: 99;
}

.header .header__content {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.header .header__content .header__nav-wrapper {
  display: flex;
  align-items: center;
  gap: 60px;
}

.header .header__content .header__logo {
  width: 118px;
}

.header .header__content .header__nav-wrapper .header__nav {
  display: flex;
  gap: 10px;
}

.header .header__content .header__nav-wrapper .header__nav .header__nav-item {
  display: block;
  position: relative;
  width: 80px;
  text-align: center;
  font-size: 16px;
  font-weight: 500;
  color: rgba(255, 255, 255, 0.6);
}
.header .header__content .header__nav-wrapper .header__nav .header__nav-item:hover {
  color: #FFFFFF;
}
.header .header__content .header__nav-wrapper .header__nav .header__nav-item.header__nav-item--active {
  color: #FFFFFF;
}

.header .header__content .header__nav-wrapper .header__nav .header__nav-item.header__nav-item--active::after {
  content: "";
  display: block;
  width: 60px;
  height: 2px;
  background-color: #FF3333;
  position: absolute;
  left:50%;
  margin-left: -30px;
  bottom: -10px;
}

.header .header__content .header__search {
  width: 240px;
  height: 32px;
  border-radius: 2px;
  background: #FFFFFF;
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-left: 240px;
  border: none !important;
}

.header .header__content .header__search .header__search-input {
  width: 200px;
  padding: 0 8px;
  border-radius: 2px;
  background: #FFFFFF;
  outline: none;
  border: none;
}

.header .header__content .header__search .header__search-input::placeholder {
  font-size: 14px;
  color: #AFB6C2;
  font-weight: normal;
}

.header .header__content .header__search .iconfont {
  font-size: 20px;
  color: #333;
  cursor: pointer;
  margin-right: 8px;
}

.header .header__content .btn-dialog {
  width: 160px;
  height: 32px;
  border-radius: 2px;
  background: linear-gradient(270deg, #E51A1A 0%, #E5461A 99%);
  padding: 0px 9px;
  font-size: 16px;
  color: #FFF7DC;
  cursor: pointer;
  line-height: 32px;
}

.header .header__content .btn-dialog:hover {
  opacity: .8;
}

.header .header__content .btn-dialog .iconfont {
  /* font-size: 13px; */
  color: #FFF7DC;
  margin-right: 5px;
}

/* 首屏Banner */
.banner {
  background: url("https://img9.aijiuku.com/jiuku_pc/goodEquipment/index/banner_bg.png") no-repeat center center;
  height: 680px;
  display: flex;
  justify-content: center;
  color: #fff;
  text-align: center;
}

.banner .banner_desc {
  text-align: left;
  margin: 106px 0 50px;
}

.banner .banner_desc span:nth-child(1) {
  width: 249px;
  height: 40px;
  border-radius: 4px;
  background: linear-gradient(90deg, #E51A1A 37%, rgba(229, 77, 26, 0) 100%);
  display: inline-block;
  line-height: 40px;
  font-size: 20px;
  font-weight: 600;
  text-align: center;
}

.banner .banner_desc span:nth-child(2) {
  font-size: 20px;
  font-weight: bold;
  line-height: 40px;
  text-align: center;
}

.banner .banner_text {
  font-size: 28px;
  font-weight: bold;
  margin: 15px 0 24px;
}

.banner .tag-item {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 30px;
  width: 772px;
  height: 44px;
  border-radius: 4px;
  margin: auto;
  font-size: 20px;
  font-weight: 600;
  color: #FFF7DC;
  line-height: 44px;
  background: linear-gradient(90deg, rgba(229, 26, 26, 0) 0%, #E51A1A 32%, #E51A1A 66%, rgba(229, 77, 26, 0) 100%);
}

.banner .tag-item .iconfont {
  font-weight: normal;
}

.banner .btn_item {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 16px;
  margin-top: 45px;
}

.banner .btn_item .btn {
  width: 151px;
  height: 46px;
  border-radius: 4px;
  font-size: 16px;
  font-weight: 500;
  line-height: 46px;
  text-align: center;
  background: linear-gradient(180deg, #E51A1A 0%, #FE4508 100%);
  transition: all .3s;
  cursor: pointer;
  margin: 0;
}

.banner .btn_item .btn:hover {
  width: 240px;
}

.banner .btn_item .btn.btn2 {
  border: 1px solid #E51A1A;
  background: #FFD9D9;
  color: #E51A1A;
}

/* 搜索领取区 */
.search-div {
  position: absolute;
  top: -60px;
  background: url(https://img9.aijiuku.com/jiuku_pc/goodEquipment/index/search_bg.png) no-repeat #fff;
  height: 120px;
  padding: 20px 60px 20px 75px;
  width: 1200px;
  border-radius: 8px;
}

.search-div p {
  margin: 0;
}

.search-div .search-div__content {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.search-div .search-div__label {
  font-size: 32px;
  font-weight: bold;
  color: #E5461A;
}

.search-div .search-div__btn {
  width: 127px;
  height: 32px;
  border-radius: 4px;
  background: linear-gradient(270deg, #E51A1A 0%, #E5461A 99%);
  font-size: 16px;
  color: #FFF7DC;
  text-align: center;
  line-height: 32px;
  cursor: pointer;
}

.search-div .search-div__btn:hover {
  opacity: .8;
}

.search-div .form {
  width: 868px;
  height: 60px;
  border-radius: 8px;
  border: 2px solid #E51A1A;
  background: #FFFFFF;
  display: flex;
  align-items: center;
  padding: 14px 0 14px 19px;
}

.search-div .form .iconfont {
  display: block;
  width: 32px;
  height: 32px;
  border-radius: 50%;
  background: linear-gradient(180deg, #E5461A 0%, #E51A1A 100%);
  color: #fff;
  line-height: 32px;
  text-align: center;
}

.search-div .form .search-div__input {
  width: 283px;
  height: 18px;
  padding: 0 10px;
  border: none;
  outline: none;
  border-left: 2px solid #AFB6C2;
  margin-left: 12px;
}

.search-div .form .search-div__input::placeholder {
  color: #AFB6C2;
  font-size: 16px;
  font-weight: 500;
}

.search-div .form .btn {
  width: 191px;
  height: 60px;
  border-radius: 0px 8px 8px 0px;
  background: linear-gradient(270deg, #E51A1A 0%, #E5461A 100%);
  font-size: 18px;
  color: #FFFFFF;
  font-weight: 500;
  text-align: center;
  line-height: 60px;
  cursor: pointer;
}

/* 出海须知板块 */
.know-div {
  position: relative;
  padding: 104px 0 45px;
  background: url(https://img9.aijiuku.com/jiuku_pc/goodEquipment/index/know_bg.png) no-repeat #EEF1F9;
}

.know-div .div-title {
  font-size: 36px;
  font-weight: 600;
  color: #222222;
  text-align: center;
}

.know-div .know-div__desc {
  font-size: 18px;
  font-weight: 500;
  color: #61646F;
  text-align: center;
  margin: 10px 0;
}

.know-div .know-div__content {
  display: flex;
  gap: 66px;
  align-items: flex-start;
}

.know-div .know-div__content .know-img_info {
  width: 556px;
}

.know-div .know-div__content .know-img_info .know-img_info__title {
  font-size: 20px;
  font-weight: 600;
  color: #222222;
  position: relative;
  padding-left: 15px;
}

.know-div .know-div__content .know-img_info .know-img_info__title::before {
  content: "";
  position: absolute;
  left: 0;
  top: 4px;
  width: 4px;
  height: 20px;
  background: #E51A1A;
}

.know-div .know-div__content .know-img_info .know-img_info__desc {
  font-size: 16px;
  color: #61646F;
}

.know-div .know-div__content .know-img_info .know-img {
  width: 556px;
  height: 252px;
  border-radius: 4px;
  margin: 15px 0 25px;
}

.know-div .know-div__content .know-div__list {
  padding-top: 45px;
}

.know-div .know-div__content .know-div__item {
  padding: 18px 24px 18px 76px;
  width: 578px;
  border-radius: 4px;
  background: #FFF;
  margin-bottom: 16px;
  position: relative;
}

.know-div .know-div__content .know-div__item .num {
  font-size: 36px;
  /* font-weight: 600; */
  line-height: normal;
  letter-spacing: 0em;
  background: linear-gradient(180deg, #E51A1A 0%, rgba(229, 26, 26, 0) 80%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  background-clip: text;
  position: absolute;
  left: 24px;
  top: 13px;
}

.know-div .know-div__content .know-div__item .know-div__item-title {
  font-size: 20px;
  font-weight: 600;
  color: #222222;
  margin-bottom: 10px;
}

.know-div .know-div__content .know-div__item .know-div__item-title span {
  color: #E51A1A;
}

.know-div .know-div__content .know-div__item .know-div__item-desc {
  font-size: 16px;
  color: #61646F;
}

/* 破局关键 */
.break-div {
  background: url(https://img9.aijiuku.com/jiuku_pc/goodEquipment/index/break_bg.png) no-repeat center top;
  height: 140px;
  font-size: 22px;
  /* font-weight: 600; */
  color: #FFFFFF;
  text-align: center;
  line-height: 140px;
}

.break-div .div-title {
  margin-left: 206px;
}




/* 三实体系板块 */
.three-real-div {
  background: url(https://img9.aijiuku.com/jiuku_pc/goodEquipment/index/three_real_bg.png) no-repeat;
  padding: 65px 0 50px;
}

.three-real-div .div-title {
  font-size: 36px;
  font-weight: 600;
  color: #222222;
  text-align: center;
}

.three-real-div .div-desc {
  font-size: 18px;
  font-weight: 500;
  color: #61646F;
  margin: 10px 0 54px;
  text-align: center;
}

.three-real-div .three-real-div__content {
  display: flex;
}

.three-real-div .three-real-div__content .three-real-div__sidebar {
  width: 260px;
  height: 648px;
  background: #FFFFFF;
  text-align: center;
}

.three-real-div .three-real-div__content .three-real-div__sidebar .three-real-div__tag-list .three-real-div__tag-item .item {
  margin: 0 16px;
  border-bottom: 1px solid #D8D8D8;
  padding: 62px 0 70px;
  font-size: 32px;
  font-weight: 500;
  cursor: pointer;
  position: relative;
}

.three-real-div .three-real-div__content .three-real-div__sidebar .three-real-div__tag-list .three-real-div__tag-item:last-child .item {
  border-bottom: none;
}

.three-real-div .three-real-div__content .three-real-div__sidebar .three-real-div__tag-list .three-real-div__tag-item.active {
  color: #fff;
  background: #D03333;
}

.three-real-div .three-real-div__content .three-real-div__sidebar .three-real-div__tag-list .three-real-div__tag-item.active .item {
  border-bottom: none;
}

.three-real-div .three-real-div__content .three-real-div__sidebar .three-real-div__tag-list .three-real-div__tag-item.active .three-real-div__tag-desc {
  color: #fff;
}

.three-real-div .three-real-div__content .three-real-div__sidebar .three-real-div__tag-list .three-real-div__tag-item.active .item::before {
  content: "";
  position: absolute;
  right: -28px;
  top: 50%;
  transform: translateY(-50%);
  border-width: 12px 0 12px 18px;
  border-style: solid;
  border-color: transparent transparent transparent #D03333;
}

.three-real-div .three-real-div__content .three-real-div__sidebar .three-real-div__tag-list .three-real-div__tag-item .three-real-div__tag-desc {
  font-size: 18px;
  font-weight: 500;
  color: #61646F;
  margin-top: 10px;
}


.right_items .three-real-div__main {
  width: 940px;
  height: 688px;
  background: #FFFFFF;
  box-shadow: 0px 0px 30px 0px rgba(0, 0, 0, 0.1);
  padding: 39px 36px;
  display: none;
}

.right_items .three-real-div__main:first-child {
  display: block;
}

.right_items .three-real-div__main .three-real-div__img {
  width: 870px;
  height: 284px;

}

.right_items .three-real-div__main .three-real-div__desc {
  font-size: 16px;
  color: #61646F;
  margin: 20px 0 15px;
  min-height: 50px;
}

.right_items .three-real-div__main .practice-div__content {
  height: 177px;
  border-radius: 4px;
  background: #EEF1F9;
  padding: 22px;
}

.right_items .three-real-div__main .practice-div__content .practice-div__title {
  font-size: 20px;
  font-weight: 600;
  color: #222;
  display: flex;
  align-items: center;
}

.right_items .three-real-div__main .practice-div__content .practice-div__title::before {
  content: "";
  display: inline-block;
  width: 4px;
  height: 20px;
  background-color: #ff3333;
  margin-right: 10px;
  border-radius: 2px;
}

.right_items .three-real-div__main .practice-div__content .practice-div__desc {
  font-size: 16px;
  color: #61646F;
  margin: 16px 0 13px;
}

.right_items .three-real-div__main .practice-div__content .practice-div__tags {
  margin-bottom: 25px;
}

.right_items .three-real-div__main .practice-div__content .practice-div__tag {
  display: inline-flex;
  align-items: center;
  font-size: 14px;
  color: #333;
  margin-right: 30px;
  margin-bottom: 10px;
  color: #3662EC;
  font-size: 18px;
  font-weight: 600;
}

.right_items .three-real-div__main .practice-div__content .practice-div__tag i {
  color: #3662EC;
  margin-right: 5px;
  font-size: 18px;
  font-weight: normal;
}

.right_items .three-real-div__main .practice-div__btn {
  margin-top: 24px;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  width: 155px;
  height: 46px;
  background: linear-gradient(180deg, #E51A1A 0%, #FE4508 100%);
  color: #fff;
  border: none;
  border-radius: 4px;
  font-size: 16px;
  font-weight: 500;
  cursor: pointer;
  transition: all 0.3s;
}

.right_items .three-real-div__main .practice-div__btn:hover {
  width: 220px;
}

.right_items .three-real-div__main .practice-div__btn i {
  margin-right: 8px;
  color: #fff;
}

.right_items .three-real-div__main .practice-div__hotline {
  font-size: 18px;
  font-weight: 600;
  color: #222222;
  vertical-align: middle;
  margin-left: 20px;
}

/* 入选设备板块 */
.device-div {
  padding: 45px 0 50px;
  background-color: #fff;
}

.device-div .div-title {
  font-size: 36px;
  font-weight: 600;
  color: #222222;
  text-align: center;
}

.device-div .div-desc {
  font-size: 18px;
  font-weight: 500;
  color: #61646F;
  margin: 10px 0 54px;
  text-align: center;
}

.device-div .btn {
  width: 183px;
  height: 46px;
  border-radius: 4px;
  display: block;
  background: linear-gradient(180deg, #E51A1A 0%, #FE4508 100%);
  color: #FFFFFF;
  font-size: 16px;
  font-weight: 500;
  text-align: center;
  line-height: 46px;
  margin: 34px auto 0;
  transition: all 0.3s;
}

.device-div .btn:hover {
  width: 230px;
}

.device-div .swiper-pagination {
  position: relative;
  text-align: center;
  margin: 31px auto 0;
}

.swiper-pagination .swiper-pagination-bullet {
  display: inline-block;
  width: 20px;
  height: 4px;
  border-radius: 2px;
  background-color: #999;
  margin: 0 4px;
}

.swiper-pagination .swiper-pagination-bullet-active {
  background-color: #E51A1A;
}

.device-div .device-swiper {
  box-shadow: 0px 0px 9px 1px rgba(233, 233, 233, 0.74);
  margin-top: 20px;
  width: 1200px;
  background: #FFFFFF;
  border-radius: 6px;
  height: auto;
}

.device-div .FlashPurchaseContainer {
  display: flex;
  flex-wrap: wrap;
  padding: 16px;
}

.device-div .FlashPurchaseContainer .FlashPurchaseItem {
  width: 280px;
  font-size: 16px;
  font-weight: 400;
  color: #26262D;
  margin-top: 50px;
  margin-right: 16px;
  position: relative;
}

.device-div .FlashPurchaseContainer .FlashPurchaseItem .bidimg {
  width: 280px;
  height: 263px;
  border-radius: 6px;
  position: absolute;
  top: 0;
  left: 0;
}

.device-div .FlashPurchaseContainer .FlashPurchaseItem .videoPlay {
  width: 36px;
  height: 36px;
  position: absolute;
  top: 85px;
  left: 120px;
}

.device-div .FlashPurchaseContainer .FlashPurchaseItem::before {
  content: '';
  display: inline-block;
  width: 280px;
  height: 263px;
  position: absolute;
  top: 0;
  left: 0;
  border-radius: 6px;
}

.device-div .FlashPurchaseContainer .FlashPurchaseItem .shan {
  width: 62px;
  position: absolute;
  top: 8px;
  left: 10px;
  height: auto;
}

.device-div .FlashPurchaseContainer .FlashPurchaseItem:nth-of-type(4n) {
  margin-right: 0;
}

.device-div .FlashPurchaseContainer .FlashPurchaseItem:nth-of-type(-n+4) {
  margin-top: 0;
}

.device-div .FlashPurchaseContainer .FlashPurchaseItem .itemImg {
  width: 280px;
  height: 263px;
  border-radius: 6px;
}

.device-div .FlashPurchaseContainer .FlashPurchaseItem .price {
  font-size: 24px;
  color: #D80F19;
  margin-top: 8px;
  margin-bottom: 16px;
}

.device-div .FlashPurchaseContainer .FlashPurchaseItem .set_price_nologin {
  width: 110px;
  height: 28px;
  line-height: 28px;
  font-size: 14px;
  text-align: center;
}

.device-div .FlashPurchaseContainer .FlashPurchaseItem .category {
  font-size: 14px;
  color: #999999;
  margin-top: 12px;
}

.device-div .FlashPurchaseContainer .FlashPurchaseItem .dateAndAddr {
  font-size: 14px;
  color: #999999;
  margin-top: 4px;
  margin-bottom: 16px;
}

.device-div .FlashPurchaseContainer .FlashPurchaseItem .shopName .fr {
  width: 64px;
  height: 24px;
}

.set_price_login,
.set_price_nologin {
  display: none;
}

.set_price_nologin {
  border: 1px solid #d70c19;
  border-radius: 5px;
  font-size: 14px;
}


/* 认证申报板块 */
.cert-div {
  background: url(https://img9.aijiuku.com/jiuku_pc/goodEquipment/index/cert_bg.png) no-repeat center top;
  padding: 58px 0 10px;
  box-sizing: border-box;
  height: 550px;
}

.cert-div .div-title {
  font-size: 36px;
  font-weight: 800;
  color: #fff;
  text-align: center;
}

.cert-div .cert-div__grid {
  margin-top: 30px;
  display: flex;
  justify-content: space-between;
}

.cert-div .cert-div__grid .cert-div__item {
  background: url(https://img9.aijiuku.com/jiuku_pc/goodEquipment/index/cert_item_bg.png) no-repeat #fff;
  width: 290px;
  height: 263px;
  border-radius: 12px;
}

.cert-div .cert-div__grid .cert-div__item .cert-div__icon {
  width: 86px;
  height: 3px;
  background: #E51A1A;
  margin: 10px auto 13px;
}

.cert-div .cert-div__grid .cert-div__item .cert-div__title {
  font-size: 20px;
  font-weight: 600;
  color: #04329B;
  margin-top: 22px;
  text-align: center;

}

.cert-div .cert-div__grid .cert-div__item .cert-div__desc {
  color: #61646F;
  width: 235px;
  font-size: 16px;
  margin: 0 auto;
  min-height: 42px;
  margin-bottom: 21px;
  display: flex;
  align-items: baseline;
  line-height: 24px;
}

.cert-div .cert-div__grid .cert-div__item .cert-div__desc .iconfont {
  margin-right: 11px;
}

.cert-div .cert-div__grid .cert-div__item .cert-div__desc.red {
  color: #222;
}

.cert-div .cert-div__grid .cert-div__item .cert-div__desc.red .iconfont {
  color: #E51A1A;
}

.cert-div .btn-dialog {
  width: 183px;
  height: 46px;
  border-radius: 4px;
  display: block;
  background: linear-gradient(180deg, #E51A1A 0%, #FE4508 100%);
  color: #FFFFFF;
  font-size: 16px;
  font-weight: 500;
  text-align: center;
  line-height: 46px;
  margin: 50px auto 0;
  transition: all 0.3s;
  cursor: pointer;
}

/* 数据统计板块 */
.data-div {
  background: url(https://img9.aijiuku.com/jiuku_pc/goodEquipment/index/data_bg.png) no-repeat;
  height: 160px;
  padding: 41px 0;
}

.data-div .data-div__content {
  display: flex;
  justify-content: space-between;
}

.data-div .data-div__content .data-div__item {
  text-align: center;
}

.data-div .data-div__content .data-div__item .data-div__num {
  font-weight: 700;
  font-size: 40px;
  color: #E51A1A;
  margin-bottom: 4px;
}

.data-div .data-div__content .data-div__item .data-div__num span {
  font-weight: 400;
  font-size: 18px;
}

.data-div .data-div__content .data-div__item .data-div__text {
  font-size: 18px;
  font-weight: 600;
  color: #fff;
}

/* 产业生态板块 */
.eco-div {
  padding: 64px 0 74px;
  background-color: #fff;
}

.eco-div .div-title {
  font-size: 36px;
  font-weight: 600;
  color: #222222;
  text-align: center;
}

.eco-div .div-desc {
  font-size: 18px;
  font-weight: 500;
  text-align: center;
  color: #61646F;
  margin: 10px 0 41px;
}

.eco-div .eco-div__content {
  display: flex;
  gap: 30px;
}

.eco-div .eco-div__content .eco-div__img {
  border-radius: 8px;
}

.eco-div .eco-div__content .eco-div__list {
  display: flex;
  flex-direction: column;
}

.eco-div .eco-div__content .eco-div__list .eco-div__item {
  display: flex;
  gap: 10px;
  align-items: baseline;
  border-bottom: 1px solid #D8D8D8;
  padding-top: 18px;

}

.eco-div .eco-div__content .eco-div__list .eco-div__item .num {
  font-size: 36px;
  font-weight: 900;
  color: #AFB6C2;
}

.eco-div .eco-div__content .eco-div__list .eco-div__item .rigth-info {
  border-left: 1px solid #D8D8D8;
  margin-left: 24px;
  padding-left: 24px;
  margin-bottom: 20px;
}

.eco-div .eco-div__content .eco-div__list .eco-div__item .rigth-info .eco-div__item-title {
  font-weight: 500;
  font-size: 24px;
  color: #E51A1A;
}

.eco-div .eco-div__content .eco-div__list .eco-div__item .rigth-info .eco-title-desc {
  font-size: 12px;
  font-weight: 500;
  color: #61646F;
  margin: 5px 0 10px;
}

.eco-div .eco-div__content .eco-div__list .eco-div__item .rigth-info .eco-div__item-desc {
  font-size: 16px;
  color: #61646F;
}

/* 供需板块 */
.supply-div {
  background: url(https://img9.aijiuku.com/jiuku_pc/goodEquipment/index/supply_bg.png) no-repeat;
  height: 485px;
  padding: 54px 0;
}

.supply-div .supply-div__grid {
  display: flex;
  width: 960px;
  height: 379px;
  border-radius: 8px;
  overflow: hidden;
  margin: 0 auto;
  background: url(https://img9.aijiuku.com/jiuku_pc/goodEquipment/index/supply_bg2.png) no-repeat;
}

.supply-div .supply-div__grid .supply-div__card {
  width: 478px;
  height: 380px;
  padding: 47px 0 0 70px;
}

.supply-div .supply-div__grid .supply-div__card .supply-div__card-title {
  font-size: 28px;
  font-weight: bold;
  color: #fff;
  margin-bottom: 30px;
}

.supply-div .supply-div__grid .supply-div__card .supply-div__card-title span {
  color: #FF4747
}

.supply-div .supply-div__grid .supply-div__card .supply-div__card-list {
  list-style: none;
  font-size: 18px;
  color: #fff;
  margin: 0;
  padding: 0;
}

.supply-div .supply-div__grid .supply-div__card:nth-child(2) .supply-div__card-list {
  color: #61646F;
}


.supply-div .supply-div__grid .supply-div__card .supply-div__card-list .supply-div__card-item {
  margin-bottom: 15px;
}

.supply-div .supply-div__grid .supply-div__card .supply-div__card-list .iconfont {
  margin-right: 8px;
  font-weight: normal;
  font-size: 17px;
}

.supply-div .supply-div__grid .supply-div__card:nth-child(2) .supply-div__card-list .iconfont {
  color: #E51A1A;
}

.supply-div .supply-div__grid .supply-div__card .btn {
  width: 159px;
  height: 46px;
  border-radius: 4px;
  background: linear-gradient(180deg, #E51A1A 0%, #FE4508 100%);
  font-size: 16px;
  font-weight: 500;
  color: #fff;
  text-align: center;
  line-height: 46px;
  transition: all .3s;
  cursor: pointer;
  margin-top: 38px;
}

.supply-div .supply-div__grid .supply-div__card .btn:hover {
  width: 210px;
}

.supply-div .supply-div__grid .supply-div__card .btn .iconfont {
  margin-right: 8px;
  font-size: 20px;
}

/* 合规板块 */
.compliance-div {
  background: url(https://img9.aijiuku.com/jiuku_pc/goodEquipment/index/compliance_bg.png) no-repeat;
  height: 423px;
  padding: 68px 0 0;
  color: #fff;
  text-align: center;
}

.compliance-div .compliance-div__title {
  font-size: 36px;
  font-weight: 600;
}

.compliance-div .compliance-div__desc {
  font-size: 18px;
  font-weight: 500;
  margin-top: 10px;
}

.compliance-div .compliance-div__tags {
  display: flex;
  justify-content: space-between;
  margin-top: 60px;
}

.compliance-div .compliance-div__tags .compliance-div__tag {
  font-size: 18px;
  font-weight: 600;
}

.compliance-div .compliance-div__tags .compliance-div__tag p {
  font-size: 40px;
  font-weight: bold;
  color: #FF4747;
  margin-bottom: 10px;
}

.compliance-div .compliance-div__tags .compliance-div__tag p .unit {
  font-weight: 600;
  font-size: 18px;
}

.footer-div {
  padding-top: 160px;
  height: 260px;
  background: url(https://img9.aijiuku.com/jiuku_pc/goodEquipment/index/footer_bg.png) no-repeat center top;
}

.footer-div .footer-div__content .footer-div__btn {
  display: flex;
  justify-content: center;
  gap: 16px;
}

.footer-div .footer-div__content .footer-div__btn .btn {
  width: 151px;
  height: 46px;
  border-radius: 4px;
  background: linear-gradient(180deg, #E51A1A 0%, #FE4508 100%);
  font-size: 16px;
  font-weight: 500;
  color: #fff;
  text-align: center;
  line-height: 46px;
  transition: all .3s;
  cursor: pointer;
}

.footer-div .footer-div__content .footer-div__btn .btn.red {
  border: 1px solid #E51A1A;
  background: #FFD9D9;
  color: #E51A1A;
}

.footer-div .footer-div__content .footer-div__btn .btn:hover {
  width: 210px;
}

.fixed-customer {
  position: fixed;
  bottom: 15%;
  right: 0;
  z-index: 999;
}

.fixed-customer img {
  margin: 10px 0;
}

.fixed-customer .img-item {
  cursor: pointer;
  transition: 0.3s;
}

.fixed-customer .img-item:hover {
  transform: translateY(-20px);
}

.back-top {
  display: none;
  text-align: center;
  line-height: 68px;
  margin-top: 20px;
  margin-left: 32px;
  width: 68px;
  height: 68px;
  box-sizing: border-box;
  box-shadow: rgba(0, 0, 0, 0.1) 0px 0px 30px 0px;
  cursor: pointer;
  color: rgb(100, 112, 125);
  border-radius: 12px;
  background: rgb(255, 255, 255);
}

.back-top .iconfont {
  font-size: 32px;
}

.dialog-box {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 9999;
}

.dialog-box .dialog-mask {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.8);
}

.dialog-box .dialog-footer {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 650px;
  height: 474px;
  background: #fff;
  display: flex;
  border-radius: 18px;
}

.dialog-box .dialog-footer .close-btn {
  position: absolute;
  top: 20px;
  right: 20px;
  width: 14px;
  height: 14px;
  cursor: pointer;
}

.dialog-box .dialog-footer .close-btn img {
  width: 100%;
  height: 100%;
}

.dialog-box .dialog-footer .form-left {
  width: 320px;
  height: 474px;
  box-sizing: border-box;
  background: url(https://img9.aijiuku.com/jiuku_pc/flashPurchase/popup_left_bg.png) no-repeat center top;
}

.dialog-box .dialog-footer .form-right {
  width: 100%;
  height: 100%;
  box-sizing: border-box;
  padding: 40px 20px;
}

.dialog-box .dialog-footer .form-right .tit {
  font-size: 24px;
  font-weight: bold;
  color: #26262D;
  margin-bottom: 10px;
}

.dialog-box .dialog-footer .form-right .desc {
  margin-bottom: 20px;
  font-size: 12px;
  color: #61646F;
}

.dialog-box .dialog-footer .form-right .item {
  margin-bottom: 10px;
}

.dialog-box .dialog-footer .form-right .item .name {
  margin-bottom: 5px;
  font-size: 16px;
  font-weight: 600;
  color: #222;
}

.dialog-box .dialog-footer .form-right .item .input-txt {
  width: 280px;
  height: 40px;
  padding: 0 10px;
  border-radius: 2px;
  box-sizing: border-box;
  border: 1px solid #D8D8D8;
  margin-bottom: 10px;
}

.dialog-box .dialog-footer .form-right .btn {
  margin-top: 20px;
  width: 280px;
  height: 48px;
  line-height: 48px;
  border-radius: 4px;
  background: linear-gradient(180deg, #E61B1A 0%, #FE4508 96%);
  font-size: 16px;
  font-weight: 500;
  text-align: center;
  color: #fff;
  cursor: pointer;
}

.dialog-box .dialog-footer .form-right .btn:hover {
  opacity: .8;
}